*** Settings ***
Library  SeleniumLibrary
*** Keywords ***
Open Browser To Todo List
    Open Browser  https://abhigyank.github.io/To-Do-List/  chrome  chromeOptions=--headless;chromeOptions=--no-sandbox;chromeOptions=--disable-dev-shm-usage
    # Maximize Browser Window
Close Browsers
    Close All Browsers

